<!-- Tufts VUE 3.3.0 concept-map (2_Kapitola II.vue) 2018-12-22 -->
<!-- Tufts VUE: http://vue.tufts.edu/ -->
<!-- Do Not Remove: VUE mapping @version(1.1) jar:file:/C:/Program%20Files%20(x86)/VUE/VUE.jar!/tufts/vue/resources/lw_mapping_1_1.xml -->
<!-- Do Not Remove: Saved date Sat Dec 22 15:30:39 CET 2018 by Kubik.Jan-Matej on platform Windows 8 6.2 in JVM 1.7.0_21-b11 -->
<!-- Do Not Remove: Saving version @(#)VUE: built October 8 2015 at 1658 by tomadm on Linux 2.6.32-504.23.4.el6.x86_64 i386 JVM 1.7.0_21-b11(bits=32) -->
<?xml version="1.0" encoding="US-ASCII"?>
<LW-MAP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="none" ID="0"
    label="2_Kapitola II.vue" created="1517590873414" x="0.0" y="0.0"
    width="1.4E-45" height="1.4E-45" strokeWidth="0.0" autoSized="false">
    <resource referenceCreated="1545489040045" size="79273"
        spec="C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\2_Kapitola II.vue"
        type="1" xsi:type="URLResource">
        <title>2_Kapitola II.vue</title>
        <property key="File" value="C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\2_Kapitola II.vue"/>
    </resource>
    <fillColor>#FFFFFF</fillColor>
    <strokeColor>#404040</strokeColor>
    <textColor>#000000</textColor>
    <font>SansSerif-plain-14</font>
    <URIString>http://vue.tufts.edu/rdf/resource/5bad22b5c0a8010701377fc8284b74cf</URIString>
    <child ID="24" label="Figurka slona" layerID="1"
        created="1517659706560" x="-182.84998" y="-59.235645"
        width="72.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bad22b8c0a8010701377fc8d0e7c020</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="43" label="&#x160;pi&#x10d;&#xe1;k" layerID="1"
        created="1517660598104" x="164.94531" y="143.36752" width="53.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bad22c4c0a8010701377fc8e1de0ace</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="56" label="Trafikantka" layerID="1"
        created="1517661239041" x="-21.72641" y="63.35092" width="70.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bad22c7c0a8010701377fc8ee5647b9</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="57" label="Herr Dedek" layerID="1"
        created="1517661258265" x="71.40756" y="41.800262" width="71.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bad22c8c0a8010701377fc87044dbcd</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="58" layerID="1" created="1517661536181" x="116.20268"
        y="65.30026" width="64.31501" height="78.56726"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bb15954c0a8010701377fc8432c45d8</URIString>
        <point1 x="180.01768" y="143.36752"/>
        <point2 x="116.702675" y="65.80026"/>
        <ID1 xsi:type="node">43</ID1>
        <ID2 xsi:type="node">57</ID2>
    </child>
    <child ID="59" layerID="1" created="1517661537348" x="38.516434"
        y="86.70094" width="129.74422" height="60.26397"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bb15954c0a8010701377fc889bd0f4d</URIString>
        <point1 x="167.76065" y="146.46492"/>
        <point2 x="39.016434" y="87.20095"/>
        <ID1 xsi:type="node">43</ID1>
        <ID2 xsi:type="node">56</ID2>
    </child>
    <child ID="60" label="Punk&#xe1;&#x10d;" layerID="1"
        created="1517661541697" x="164.21585" y="-1.0358887"
        width="51.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bb15954c0a8010701377fc8ecd87a3f</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="61" label="D&#x11b;ti&#x10d;ky" layerID="1"
        created="1517661558753" x="234.60117" y="23.565037" width="53.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bb15955c0a8010701377fc8e1ad2568</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="62" layerID="1" created="1517661588357" x="189.3576"
        y="22.464844" width="2.4223175" height="121.40234"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bb15955c0a8010701377fc87c64bec0</URIString>
        <point1 x="191.27992" y="143.36719"/>
        <point2 x="189.8576" y="22.964844"/>
        <ID1 xsi:type="node">43</ID1>
        <ID2 xsi:type="node">60</ID2>
    </child>
    <child ID="68" layerID="1" created="1517661838005" x="198.95157"
        y="47.065033" width="55.787094" height="96.80249"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fcfec0a8010701377fc82cff1d1e</URIString>
        <point1 x="199.45157" y="143.36752"/>
        <point2 x="254.23866" y="47.565033"/>
        <ID1 xsi:type="node">43</ID1>
        <ID2 xsi:type="node">61</ID2>
    </child>
    <child ID="101" label="Odpadkov&#xfd; ko&#x161;" layerID="1"
        created="1517665196180" x="286.1484" y="89.62175" width="93.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd04c0a8010701377fc868736bbb</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="102" label="J&#xed;zdn&#xed; ne&#x159;&#xe1;d"
        layerID="1" created="1517665228988" x="387.83133" y="117.9629"
        width="76.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd04c0a8010701377fc872c76a21</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="103" label="Tajupln&#xe9; dve&#x159;e" layerID="1"
        created="1517665238350" x="322.41006" y="-19.61528" width="90.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd04c0a8010701377fc879d2aa1d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="39" label="Dutina ve strom&#x11b;" layerID="1"
        created="1517660422296" x="-514.0792" y="253.03488"
        width="119.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bad22c3c0a8010701377fc8737126aa</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="41" label="Po&#x10d;&#xed;tadlo zvrhlosti" layerID="1"
        created="1517660502848" x="-440.72266" y="410.34247"
        width="110.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bad22c3c0a8010701377fc894d2a5bb</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="42" layerID="1" created="1517660524443" x="-448.87222"
        y="280.5349" width="58.329285" height="130.30756"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bad22c4c0a8010701377fc8f35d9405</URIString>
        <point1 x="-448.37222" y="281.0349"/>
        <point2 x="-391.04294" y="410.34247"/>
        <ID1 xsi:type="node">39</ID1>
        <ID2 xsi:type="node">41</ID2>
    </child>
    <child ID="81" label="Bezcirkus" layerID="1" created="1517662163193"
        x="-446.21155" y="76.22885" width="70.0" height="28.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd07c0a8010701377fc86568f327</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="33" label="Lopata" layerID="1" created="1517660279240"
        x="-612.87695" y="-114.84723" width="47.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bad22bbc0a8010701377fc8aa97c319</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="87" label="Matou&#x161;" layerID="1"
        created="1517664490722" x="-182.50713" y="89.497894"
        width="51.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd07c0a8010701377fc8e948813d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="88" label="Eva" layerID="1" created="1517664499267"
        x="-314.55072" y="283.44186" width="29.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd07c0a8010701377fc885aa5bd5</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="90" label="Zma&#x161;t&#x11b;nec" layerID="1"
        created="1517664595866" x="-227.33165" y="206.59904"
        width="70.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd08c0a8010701377fc8222ad475</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="85" layerID="1" created="1517663481262" x="-578.8037"
        y="-91.34723" width="155.17331" height="168.07608"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd08c0a8010701377fc8f4b62939</URIString>
        <point1 x="-424.1304" y="76.22885"/>
        <point2 x="-578.3037" y="-90.84723"/>
        <ID1 xsi:type="node">81</ID1>
        <ID2 xsi:type="node">33</ID2>
    </child>
    <child ID="91" layerID="1" created="1517664610478" x="-376.71155"
        y="91.280426" width="194.70442" height="9.587036"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd08c0a8010701377fc8f4810b54</URIString>
        <point1 x="-376.21155" y="91.780426"/>
        <point2 x="-182.50713" y="100.36746"/>
        <ID1 xsi:type="node">81</ID1>
        <ID2 xsi:type="node">87</ID2>
    </child>
    <child ID="92" layerID="1" created="1517664612214" x="-404.12793"
        y="103.72888" width="98.2742" height="180.57703"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd08c0a8010701377fc8fec7bb52</URIString>
        <point1 x="-403.62793" y="104.22888"/>
        <point2 x="-306.35373" y="283.8059"/>
        <ID1 xsi:type="node">81</ID1>
        <ID2 xsi:type="node">88</ID2>
    </child>
    <child ID="93" layerID="1" created="1517664613485" x="-387.84064"
        y="103.72884" width="175.5482" height="103.37019"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd08c0a8010701377fc869070458</URIString>
        <point1 x="-387.34064" y="104.22885"/>
        <point2 x="-212.79243" y="206.59904"/>
        <ID1 xsi:type="node">81</ID1>
        <ID2 xsi:type="node">90</ID2>
    </child>
    <child ID="110" label="skryt&#xe1; lokace" layerID="1"
        created="1517665591686" x="-462.3954" y="103.72888" width="59.0"
        height="149.80603" strokeWidth="1.0" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5bf8fd09c0a8010701377fc8076d117f</URIString>
        <point1 x="-414.6455" y="104.22888"/>
        <point2 x="-451.14526" y="253.03491"/>
        <ID1 xsi:type="node">81</ID1>
        <ID2 xsi:type="node">39</ID2>
    </child>
    <child ID="119" layerID="1" created="1517667035480" x="217.44533"
        y="133.84955" width="171.36789" height="20.919586"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5c041885c0a8010701377fc805c7ec36</URIString>
        <point1 x="217.94531" y="154.26913"/>
        <point2 x="388.3132" y="134.34955"/>
        <ID1 xsi:type="node">43</ID1>
        <ID2 xsi:type="node">102</ID2>
    </child>
    <child ID="120" layerID="1" created="1517667042720" x="427.1144"
        y="67.148926" width="8.476013" height="51.313965"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5c041885c0a8010701377fc81037e41a</URIString>
        <point1 x="427.6144" y="117.96289"/>
        <point2 x="435.09042" y="67.648926"/>
        <ID1 xsi:type="node">102</ID1>
        <ID2 xsi:type="node">122</ID2>
    </child>
    <child ID="122" label="Konec 1" layerID="1" created="1517667102852"
        x="403.81924" y="37.648865" width="67.0" height="30.0"
        strokeWidth="3.0" autoSized="true" xsi:type="node">
        <fillColor>#000000</fillColor>
        <strokeColor>#EA2218</strokeColor>
        <textColor>#EA2218</textColor>
        <font>Yu Gothic UI Semibold-plain-16</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5c041885c0a8010701377fc8afa0805c</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="124" layerID="1" created="1517667185719" x="205.87723"
        y="3.8847046" width="149.23409" height="139.98282"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5c041886c0a8010701377fc849345061</URIString>
        <point1 x="206.37721" y="143.36752"/>
        <point2 x="354.6113" y="4.3847046"/>
        <ID1 xsi:type="node">43</ID1>
        <ID2 xsi:type="node">103</ID2>
    </child>
    <child ID="125" layerID="1" created="1517667191056" x="215.45642"
        y="113.12176" width="87.29619" height="35.068985"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5c041886c0a8010701377fc881782dfa</URIString>
        <point1 x="215.95644" y="147.69073"/>
        <point2 x="302.25262" y="113.62175"/>
        <ID1 xsi:type="node">43</ID1>
        <ID2 xsi:type="node">101</ID2>
    </child>
    <child ID="127" label="Vizitka" layerID="1" created="1517675727225"
        x="-84.28438" y="-61.83037" width="42.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5ca11714c0a8010701377fc876372768</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="133" label="N&#xe1;m&#x11b;st&#xed;" layerID="1"
        created="1517676710810" x="268.3711" y="1171.3187" width="64.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5ca11715c0a8010701377fc82f99fde3</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="142" label="Infocentrum" layerID="1"
        created="1517677537106" x="240.1641" y="1009.46356" width="88.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5ca2a963c0a8010701377fc8039a9bab</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="143" layerID="1" created="1517677553671" x="285.06592"
        y="1036.9635" width="14.40329" height="134.85522"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/5ca2a964c0a8010701377fc8384a7b08</URIString>
        <point1 x="298.96924" y="1171.3187"/>
        <point2 x="285.56595" y="1037.4635"/>
        <ID1 xsi:type="node">133</ID1>
        <ID2 xsi:type="node">142</ID2>
    </child>
    <child ID="153" label="Kuzmo Sku" layerID="1"
        created="1542466644862" x="107.608505" y="1216.1654"
        width="72.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f721e96e300</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="154" label="Bezmo Sku" layerID="1"
        created="1542466654942" x="178.65446" y="1318.1309" width="71.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f72be2a151a</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="156" layerID="1" created="1542466679126" x="220.79887"
        y="1198.8188" width="71.73709" height="119.81213"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f720f09838b</URIString>
        <point1 x="221.29886" y="1318.1309"/>
        <point2 x="292.03595" y="1199.3187"/>
        <ID1 xsi:type="node">154</ID1>
        <ID2 xsi:type="node">133</ID2>
    </child>
    <child ID="157" layerID="1" created="1542466690782" x="176.19778"
        y="1193.2507" width="93.82301" height="26.370483"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f7213b4ca49</URIString>
        <point1 x="176.69777" y="1219.1213"/>
        <point2 x="269.52078" y="1193.7509"/>
        <ID1 xsi:type="node">153</ID1>
        <ID2 xsi:type="node">133</ID2>
    </child>
    <child ID="160" label="Pan &#x160;&#xe9;" layerID="1"
        created="1542466925791" x="256.044" y="917.5008" width="47.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f72ad8e94b3</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="161" layerID="1" created="1542466954038" x="279.63403"
        y="941.001" width="4.341675" height="68.9624" strokeWidth="1.0"
        autoSized="false" controlCount="0" arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f72253af4ec</URIString>
        <point1 x="280.13403" y="941.501"/>
        <point2 x="283.4757" y="1009.4634"/>
        <ID1 xsi:type="node">160</ID1>
        <ID2 xsi:type="node">142</ID2>
    </child>
    <child ID="162" label="Inzer&#xe1;ty" layerID="1"
        created="1542466971862" x="359.5678" y="999.47845" width="54.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f726de6a4d2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="163" layerID="1" created="1542466971862" x="327.43738"
        y="1014.11176" width="32.859253" height="4.72876"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f7225ae2814</URIString>
        <point1 x="359.79663" y="1014.61176"/>
        <point2 x="327.93738" y="1018.3405"/>
        <ID1 xsi:type="node">162</ID1>
        <ID2 xsi:type="node">142</ID2>
    </child>
    <child ID="173" label="sdgsdfhsdfhsdfh" layerID="1"
        created="1542467345990" x="417.82758" y="905.47394" width="72.0"
        height="19.0" strokeWidth="1.0" strokeStyle="4" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-8</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f7224d32633</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="174" layerID="1" created="1542467391350" x="394.4314"
        y="923.97394" width="53.275116" height="76.00452"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f721ec56cd5</URIString>
        <point1 x="394.9314" y="999.47845"/>
        <point2 x="447.2065" y="924.47394"/>
        <ID1 xsi:type="node">162</ID1>
        <ID2 xsi:type="node">173</ID2>
    </child>
    <child ID="175" label="Guerilla 1" layerID="1"
        created="1542467396326" x="630.8542" y="409.23886" width="70.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f721afd00d1</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="178" layerID="1" created="1542467417320" x="647.3422"
        y="294.3672" width="17.047607" height="115.37158"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f72aa475835</URIString>
        <point1 x="647.8422" y="294.8672"/>
        <point2 x="663.88983" y="409.23877"/>
        <ID1 xsi:type="node">205</ID1>
        <ID2 xsi:type="node">175</ID2>
    </child>
    <child ID="179" label="Ivan Laskal" layerID="1"
        created="1542467467726" x="914.4838" y="605.01965" width="69.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f7231da76ce</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="180" label="Vojta" layerID="1" created="1542467468479"
        x="289.95276" y="622.0959" width="39.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f7286b5efc6</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="181" label="P&#xe1;ja Vlas&#xe1;k" layerID="1"
        created="1542467480262" x="487.00253" y="317.44592" width="70.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f72689a7f8f</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="182" layerID="1" created="1542467521542" x="853.5814"
        y="511.02353" width="85.10748" height="94.496155"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f724ebbac68</URIString>
        <point1 x="938.1889" y="605.01965"/>
        <point2 x="854.0814" y="511.5235"/>
        <ID1 xsi:type="node">179</ID1>
        <ID2 xsi:type="node">213</ID2>
    </child>
    <child ID="183" layerID="1" created="1542467657590" x="324.9449"
        y="436.7389" width="317.7458" height="188.39566"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f729661359c</URIString>
        <point1 x="325.4449" y="624.6345"/>
        <point2 x="642.1907" y="437.23886"/>
        <ID1 xsi:type="node">180</ID1>
        <ID2 xsi:type="node">175</ID2>
    </child>
    <child ID="184" layerID="1" created="1542467670038" x="539.9071"
        y="340.94592" width="104.97504" height="68.79294"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f72b82bd09e</URIString>
        <point1 x="540.40717" y="341.44592"/>
        <point2 x="644.3822" y="409.23886"/>
        <ID1 xsi:type="node">181</ID1>
        <ID2 xsi:type="node">175</ID2>
    </child>
    <child ID="192" label="Radni&#x10d;n&#xed;" layerID="1"
        created="1542467805390" x="-387.20276" y="518.77814"
        width="67.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f72fad3c41d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="194" label="Pansk&#xe1;" layerID="1"
        created="1542467806751" x="248.51059" y="336.36694" width="54.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f7245b43720</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="196" label="Park&#xe1;n" layerID="1"
        created="1542467808239" x="617.5088" y="765.3341" width="53.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f722c584c4b</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="198" label="Bleibon" layerID="1" created="1542467870478"
        x="421.71014" y="722.69604" width="58.0" height="28.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f72e25a56f2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="199" layerID="1" created="1542467870478" x="478.74686"
        y="742.4907" width="139.61859" height="31.57666"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411006647813e500548f727b5593cd</URIString>
        <point1 x="617.8655" y="773.5674"/>
        <point2 x="479.2469" y="742.9907"/>
        <ID1 xsi:type="node">196</ID1>
        <ID2 xsi:type="node">198</ID2>
    </child>
    <child ID="200" label="U mal&#xe9;ho Q&#xed;tka" layerID="1"
        created="1542467875750" x="-343.54492" y="638.5376"
        width="109.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411010647813e500548f7210636da2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="201" layerID="1" created="1542467875750" x="-346.64423"
        y="546.2781" width="50.54074" height="92.75946"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411010647813e500548f7219633cc3</URIString>
        <point1 x="-346.1442" y="546.77814"/>
        <point2 x="-296.60345" y="638.5376"/>
        <ID1 xsi:type="node">192</ID1>
        <ID2 xsi:type="node">200</ID2>
    </child>
    <child ID="202" label="Udvound&#x11b;l&#x16f;" layerID="1"
        created="1542467879806" x="276.486" y="485.6082" width="89.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411010647813e500548f72e287052a</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="203" layerID="1" created="1542467879806" x="279.27655"
        y="363.86694" width="37.94348" height="122.24121"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22411010647813e500548f726f7b09ba</URIString>
        <point1 x="279.77655" y="364.36694"/>
        <point2 x="316.72003" y="485.60815"/>
        <ID1 xsi:type="node">194</ID1>
        <ID2 xsi:type="node">202</ID2>
    </child>
    <child ID="204" label="Shnil&#xfd; ananas" layerID="1"
        created="1542468083862" x="-22.095985" y="-60.815357"
        width="101.0" height="27.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <notes>byl / je v ko&#x161;i</notes>
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d954647813e500548f72dc93ce80</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="205" label="Lineck&#xe1;" layerID="1"
        created="1542468471406" x="616.87787" y="266.8674" width="58.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d954647813e500548f7257a8e7bd</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="213" label="Guerilla 2" layerID="1"
        created="1542469661918" x="805.4872" y="483.5234" width="72.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d954647813e500548f726c38fcc3</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="214" layerID="1" created="1542469671109" x="695.1526"
        y="435.34216" width="116.42169" height="49.817993"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d954647813e500548f72b0ded9fa</URIString>
        <point1 x="695.6525" y="435.84216"/>
        <point2 x="811.0742" y="484.66016"/>
        <ID1 xsi:type="node">175</ID1>
        <ID2 xsi:type="node">213</ID2>
    </child>
    <child ID="215" label="Blij&#xed;c&#xed; mu&#x17e;" layerID="1"
        created="1542469813269" x="325.12302" y="281.2347" width="66.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d954647813e500548f72c4dab26c</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="216" layerID="1" created="1542469827790" x="294.52136"
        y="304.73468" width="46.749725" height="32.63913"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d954647813e500548f727ad0a1f4</URIString>
        <point1 x="340.77112" y="305.2347"/>
        <point2 x="295.0214" y="336.87384"/>
        <ID1 xsi:type="node">215</ID1>
        <ID2 xsi:type="node">194</ID2>
    </child>
    <child ID="217" layerID="1" created="1542469910830" x="309.98184"
        y="513.10815" width="10.303589" height="109.48804"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d954647813e500548f729a6d6003</URIString>
        <point1 x="319.78543" y="513.60815"/>
        <point2 x="310.48184" y="622.0962"/>
        <ID1 xsi:type="node">202</ID1>
        <ID2 xsi:type="node">180</ID2>
    </child>
    <child ID="218" layerID="1" created="1542469927470" x="323.40674"
        y="644.09436" width="108.58832" height="79.14514"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d954647813e500548f72e033c8e5</URIString>
        <point1 x="431.49506" y="722.7395"/>
        <point2 x="323.90674" y="644.59436"/>
        <ID1 xsi:type="node">198</ID1>
        <ID2 xsi:type="node">180</ID2>
    </child>
    <child ID="222" label="Phil Ceck" layerID="1"
        created="1542470077949" x="257.55807" y="719.8914" width="59.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d954647813e500548f727bf3910a</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="223" layerID="1" created="1542470077949" x="316.05804"
        y="732.25745" width="106.15207" height="4.087097"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d95e647813e500548f7241977ee6</URIString>
        <point1 x="316.55807" y="732.7575"/>
        <point2 x="421.71014" y="735.8446"/>
        <ID1 xsi:type="node">222</ID1>
        <ID2 xsi:type="node">198</ID2>
    </child>
    <child ID="224" label="Satan" layerID="1" created="1542470086925"
        x="735.6661" y="586.2068" width="41.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d95e647813e500548f72445b7946</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="225" layerID="1" created="1542470100911" x="672.5805"
        y="436.7389" width="77.8916" height="149.9679" strokeWidth="1.0"
        autoSized="false" controlCount="0" arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d95e647813e500548f729231b7b7</URIString>
        <point1 x="749.9721" y="586.2068"/>
        <point2 x="673.0805" y="437.2389"/>
        <ID1 xsi:type="node">224</ID1>
        <ID2 xsi:type="node">175</ID2>
    </child>
    <child ID="226" label="Dementek" layerID="1" created="1542470279486"
        x="434.5288" y="821.1823" width="66.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d95e647813e500548f724a5f9f61</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="227" layerID="1" created="1542470284853" x="452.6505"
        y="750.19604" width="13.28656" height="71.48633"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2272d95e647813e500548f724b355e7a</URIString>
        <point1 x="453.1505" y="750.69604"/>
        <point2 x="465.43707" y="821.1824"/>
        <ID1 xsi:type="node">198</ID1>
        <ID2 xsi:type="node">226</ID2>
    </child>
    <child ID="230" layerID="1" created="1542471655029" x="-237.83884"
        y="662.9083" width="241.90332" height="51.648132"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e501683895704e3990</URIString>
        <point1 x="-237.33884" y="663.4084"/>
        <point2 x="3.5644798" y="714.0565"/>
        <ID1 xsi:type="node">200</ID1>
        <ID2 xsi:type="node">235</ID2>
    </child>
    <child ID="231" label="Zewlov&#xe9;" layerID="1"
        created="1542471666062" x="-452.5233" y="1062.8982" width="55.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e50168389532c19476</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="232" label="Pianista" layerID="1" created="1542471677197"
        x="-235.11732" y="753.48004" width="52.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e5016838956b199201</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="233" layerID="1" created="1542471695230" x="-343.285"
        y="666.0377" width="52.001648" height="261.7433"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e5016838958c3e61f7</URIString>
        <point1 x="-291.78336" y="666.5377"/>
        <point2 x="-342.785" y="927.281"/>
        <ID1 xsi:type="node">200</ID1>
        <ID2 xsi:type="node">234</ID2>
    </child>
    <child ID="234" label="Mluvit se Zewly&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1542471703229" x="-393.19702" y="927.2809"
        width="93.0" height="40.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e5016838950e30a9c9</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="235" label="Mluvit s Vojtou&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1542471759533" x="3.5644798" y="703.7277"
        width="92.0" height="40.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e5016838950713b331</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="237" layerID="1" created="1542471796317" x="93.34801"
        y="639.9442" width="198.19797" height="69.0108"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e50168389587dd299c</URIString>
        <point1 x="93.848" y="708.45496"/>
        <point2 x="291.04596" y="640.44415"/>
        <ID1 xsi:type="node">235</ID1>
        <ID2 xsi:type="node">180</ID2>
    </child>
    <child ID="238" layerID="1" created="1542471799861" x="-418.15817"
        y="966.7809" width="59.685974" height="96.61731"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e5016838953041cff6</URIString>
        <point1 x="-358.9722" y="967.2809"/>
        <point2 x="-417.65817" y="1062.8982"/>
        <ID1 xsi:type="node">234</ID1>
        <ID2 xsi:type="node">231</ID2>
    </child>
    <child ID="239" layerID="1" created="1542471815069" x="-279.6373"
        y="666.0376" width="62.52774" height="87.942444"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e50168389536fdace8</URIString>
        <point1 x="-279.1373" y="666.5376"/>
        <point2 x="-217.60956" y="753.48004"/>
        <ID1 xsi:type="node">200</ID1>
        <ID2 xsi:type="node">232</ID2>
    </child>
    <child ID="240" label="Zne&#x161;kodn&#x11b;n&#xed; pianisty"
        layerID="1" created="1542471824477" x="-228.36472" y="838.06244"
        width="124.0" height="24.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e50168389574f9d057</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="242" layerID="1" created="1542471841853" x="-203.55188"
        y="776.98004" width="31.62172" height="61.582397"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e5016838959baa70f6</URIString>
        <point1 x="-203.0519" y="777.48004"/>
        <point2 x="-172.43018" y="838.06244"/>
        <ID1 xsi:type="node">232</ID1>
        <ID2 xsi:type="node">240</ID2>
    </child>
    <child ID="243" label="odemknout" layerID="1"
        created="1542471853149" x="-310.26172" y="861.5624"
        width="122.137985" height="66.306335" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e5016838959f4998dd</URIString>
        <point1 x="-188.62373" y="862.06244"/>
        <point2 x="-309.76172" y="927.3688"/>
        <ID1 xsi:type="node">240</ID1>
        <ID2 xsi:type="node">234</ID2>
    </child>
    <child ID="244" label="odemknout" layerID="1"
        created="1542471875325" x="-146.35455" y="743.2277"
        width="162.23532" height="95.33472" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e501683895bd17ca93</URIString>
        <point1 x="-145.85455" y="838.06244"/>
        <point2 x="15.380775" y="743.7277"/>
        <ID1 xsi:type="node">240</ID1>
        <ID2 xsi:type="node">235</ID2>
    </child>
    <child ID="245" label="Kapitola 3" layerID="1"
        created="1542472164925" x="-95.30359" y="1444.9886" width="84.0"
        height="30.0" strokeWidth="3.0" autoSized="true" xsi:type="node">
        <fillColor>#000000</fillColor>
        <strokeColor>#EA2218</strokeColor>
        <textColor>#EA2218</textColor>
        <font>Yu Gothic UI Semibold-plain-16</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e5016838956e61102a</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="246" label="Ka&#x161;na" layerID="1"
        created="1542472272757" x="56.50805" y="1151.506" width="42.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e501683895d20f53e2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="247" layerID="1" created="1542472280487" x="-16.155373"
        y="1238.6265" width="129.99603" height="47.713867"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e50168389593ab5a59</URIString>
        <point1 x="113.34066" y="1239.1265"/>
        <point2 x="-15.655366" y="1285.8403"/>
        <ID1 xsi:type="node">153</ID1>
        <ID2 xsi:type="node">254</ID2>
    </child>
    <child ID="248" layerID="1" created="1542472299054" x="97.9971"
        y="1165.0603" width="170.874" height="17.626587"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e5016838953e8bc2e8</URIString>
        <point1 x="268.3711" y="1182.1868"/>
        <point2 x="98.49711" y="1165.5602"/>
        <ID1 xsi:type="node">133</ID1>
        <ID2 xsi:type="node">246</ID2>
    </child>
    <child ID="249"
        label="Cht&#xed;t sr&#xe1;t do ka&#x161;ny&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1542472343157" x="-219.16907" y="1130.5433"
        width="108.0" height="40.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e5016838954572be6e</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="250" label="odemknout" layerID="1"
        created="1542472358390" x="-399.87103" y="1081.8657"
        width="182.88878" height="53.948853" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e501683895db654aa0</URIString>
        <point1 x="-399.37103" y="1082.3657"/>
        <point2 x="-217.48225" y="1135.3146"/>
        <ID1 xsi:type="node">231</ID1>
        <ID2 xsi:type="node">249</ID2>
    </child>
    <child ID="251" layerID="1" created="1542472365997" x="-111.669075"
        y="1152.9277" width="168.67712" height="9.956543"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/2284d238647813e50168389530bea170</URIString>
        <point1 x="56.50805" y="1162.3843"/>
        <point2 x="-111.16907" y="1153.4277"/>
        <ID1 xsi:type="node">246</ID1>
        <ID2 xsi:type="node">249</ID2>
    </child>
    <child ID="254" label="Z&#xe1;chytka" layerID="1"
        created="1542473212573" x="-79.72653" y="1282.9113" width="67.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e5016838950e89b5ff</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="257" layerID="1" created="1542473273765" x="-13.280449"
        y="1300.6783" width="192.9327" height="25.486816"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895b348b495</URIString>
        <point1 x="-12.780453" y="1301.1783"/>
        <point2 x="179.15224" y="1325.6652"/>
        <ID1 xsi:type="node">254</ID1>
        <ID2 xsi:type="node">154</ID2>
    </child>
    <child ID="258" layerID="1" created="1542473317132" x="-85.990456"
        y="1258.431" width="25.790722" height="24.980225"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895ea9e4ffc</URIString>
        <point1 x="-85.490456" y="1258.931"/>
        <point2 x="-60.699734" y="1282.9113"/>
        <ID1 xsi:type="node">272</ID1>
        <ID2 xsi:type="node">254</ID2>
    </child>
    <child ID="259"
        label="Hajzl od hoven&#xa;a dal&#x161;&#xed; zbyte&#x10d;nosti"
        layerID="1" created="1542473325109" x="143.8602" y="1375.0525"
        width="109.0" height="40.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895305f54f8</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="260" layerID="1" created="1542473337750" x="-17.267334"
        y="1308.2319" width="168.07256" height="68.03833"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895fb28aa0a</URIString>
        <point1 x="-16.767332" y="1308.7319"/>
        <point2 x="150.30522" y="1375.7703"/>
        <ID1 xsi:type="node">254</ID1>
        <ID2 xsi:type="node">259</ID2>
    </child>
    <child ID="261" label="&#x10d;ekat 24 hodin" layerID="1"
        created="1542473356397" x="-123.396255" y="1361.852"
        width="91.0" height="24.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895595de85d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="262" layerID="1" created="1542473367749" x="-73.45691"
        y="1310.4111" width="21.967834" height="51.940796"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e5016838951fc8c88d</URIString>
        <point1 x="-51.989075" y="1310.9113"/>
        <point2 x="-72.95691" y="1361.852"/>
        <ID1 xsi:type="node">254</ID1>
        <ID2 xsi:type="node">261</ID2>
    </child>
    <child ID="263" layerID="1" created="1542473372565" x="-74.97016"
        y="1385.352" width="17.88396" height="60.136597"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895b442ab86</URIString>
        <point1 x="-74.47016" y="1385.852"/>
        <point2 x="-57.5862" y="1444.9886"/>
        <ID1 xsi:type="node">261</ID1>
        <ID2 xsi:type="node">245</ID2>
    </child>
    <child ID="264" label="odemknout" layerID="1"
        created="1542473642589" x="772.9369" y="628.51965"
        width="157.24152" height="98.11694" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e50168389531f83f2c</URIString>
        <point1 x="929.67834" y="629.01965"/>
        <point2 x="773.4368" y="726.1366"/>
        <ID1 xsi:type="node">179</ID1>
        <ID2 xsi:type="node">265</ID2>
    </child>
    <child ID="265" label="Zam&#x10d;eno 1&#xd7;" layerID="1"
        created="1542473642589" x="730.1533" y="726.1366" width="56.0"
        height="19.0" strokeWidth="1.0" strokeStyle="4" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-8</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895bc964d39</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="267" layerID="1" created="1542473642589" x="668.1771"
        y="743.65686" width="68.21979" height="26.733582"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895893ee857</URIString>
        <point1 x="735.8969" y="744.15686"/>
        <point2 x="668.6771" y="769.89044"/>
        <ID1 xsi:type="node">265</ID1>
        <ID2 xsi:type="node">196</ID2>
    </child>
    <child ID="272"
        label="Sr&#xe1;t do ka&#x161;ny&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1542473831068" x="-147.16643" y="1218.931"
        width="82.0" height="40.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e5016838957417c154</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="273" layerID="1" created="1542473842004" x="-152.31818"
        y="1170.0433" width="33.300873" height="49.387695"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e5016838959f638089</URIString>
        <point1 x="-151.81818" y="1170.5433"/>
        <point2 x="-119.5173" y="1218.931"/>
        <ID1 xsi:type="node">249</ID1>
        <ID2 xsi:type="node">272</ID2>
    </child>
    <child ID="274" label="odemknout" layerID="1"
        created="1542473846604" x="-146.73462" y="905.0664"
        width="213.99051" height="225.97693" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895868537bb</URIString>
        <point1 x="-146.23462" y="1130.5433"/>
        <point2 x="66.75589" y="905.5664"/>
        <ID1 xsi:type="node">249</ID1>
        <ID2 xsi:type="node">276</ID2>
    </child>
    <child ID="275"
        label="Sn&#xed;st Filckovo &#x17e;r&#xe1;dlo&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1542473854742" x="92.08268" y="1028.4951"
        width="120.0" height="40.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e5016838953f538be8</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="276"
        label="Nasypat Filckovi do &#x17e;r&#xe1;dla chilli&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1542473929429" x="-2.8096924" y="865.5664"
        width="177.0" height="40.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e5016838957fe3a9e4</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="277" label="&#x17d;r&#xe1;dlo" layerID="1"
        created="1542473957566" x="273.4673" y="805.888" width="45.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895aaa8bc2e</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="278" layerID="1" created="1542473957566" x="314.03943"
        y="748.73376" width="113.275116" height="59.909607"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e5016838951f36d425</URIString>
        <point1 x="314.53943" y="808.14343"/>
        <point2 x="426.81454" y="749.2338"/>
        <ID1 xsi:type="node">277</ID1>
        <ID2 xsi:type="node">198</ID2>
    </child>
    <child ID="279" layerID="1" created="1542473978533" x="95.86952"
        y="750.68823" width="62.07345" height="115.37811"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e50168389550c14fd2</URIString>
        <point1 x="157.44298" y="751.1883"/>
        <point2 x="96.36953" y="865.5664"/>
        <ID1 xsi:type="node">283</ID1>
        <ID2 xsi:type="node">276</ID2>
    </child>
    <child ID="280" layerID="1" created="1542474007165" x="164.06146"
        y="829.38794" width="124.91858" height="199.60712"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e50168389529bcab07</URIString>
        <point1 x="288.48004" y="829.888"/>
        <point2 x="164.56146" y="1028.4951"/>
        <ID1 xsi:type="node">277</ID1>
        <ID2 xsi:type="node">275</ID2>
    </child>
    <child ID="281" label="odemknout" layerID="1"
        created="1542474014901" x="92.38648" y="905.0664" width="53.0"
        height="123.92871" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895b504f9e5</URIString>
        <point1 x="93.840164" y="905.5664"/>
        <point2 x="143.9328" y="1028.4951"/>
        <ID1 xsi:type="node">276</ID1>
        <ID2 xsi:type="node">275</ID2>
    </child>
    <child ID="282" label="odemknout" layerID="1"
        created="1542474028869" x="-114.24156" y="1065.9373"
        width="211.04514" height="68.56372" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e50168389597b4a40b</URIString>
        <point1 x="96.30357" y="1066.4373"/>
        <point2 x="-113.74157" y="1134.001"/>
        <ID1 xsi:type="node">275</ID1>
        <ID2 xsi:type="node">249</ID2>
    </child>
    <child ID="283" label="Chilli" layerID="1" created="1542474234477"
        x="145.81654" y="729.1883" width="35.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e501683895625bc5d8</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="284" label="Chilli - rostlina" layerID="1"
        created="1542474282965" x="120.02153" y="491.55072" width="87.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e5016838950d7ebf73</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="285" layerID="1" created="1542474309518" x="206.52151"
        y="500.22235" width="70.46446" height="2.7392273"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e5016838958979d93f</URIString>
        <point1 x="276.486" y="500.72235"/>
        <point2 x="207.02153" y="502.46158"/>
        <ID1 xsi:type="node">202</ID1>
        <ID2 xsi:type="node">284</ID2>
    </child>
    <child ID="286" label="p&#x159;idat" layerID="1"
        created="1542474340932" x="149.41861" y="515.0469" width="28.0"
        height="214.625" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22a33c54647813e50168389548daf060</URIString>
        <point1 x="163.51112" y="515.5469"/>
        <point2 x="163.32608" y="729.1719"/>
        <ID1 xsi:type="node">284</ID1>
        <ID2 xsi:type="node">283</ID2>
    </child>
    <layer ID="1" label="Layer 1" created="1517590873418" x="0.0"
        y="0.0" width="1.4E-45" height="1.4E-45" strokeWidth="0.0" autoSized="false">
        <URIString>http://vue.tufts.edu/rdf/resource/5bad22c8c0a8010701377fc8e43fc631</URIString>
    </layer>
    <userZoom>0.8745237125516669</userZoom>
    <userOrigin x="-742.1708" y="-113.721985"/>
    <presentationBackground>#202020</presentationBackground>
    <PathwayList currentPathway="0" revealerIndex="-1">
        <pathway ID="0" label="Cesta bez n&#xe1;zvu"
            created="1517590873414" x="0.0" y="0.0" width="1.4E-45"
            height="1.4E-45" strokeWidth="0.0" autoSized="false"
            currentIndex="0" open="true">
            <strokeColor>#B3993333</strokeColor>
            <textColor>#000000</textColor>
            <font>SansSerif-plain-14</font>
            <URIString>http://vue.tufts.edu/rdf/resource/5bad22c8c0a8010701377fc8b52f3afc</URIString>
            <masterSlide ID="2" created="1517590873489" x="0.0" y="0.0"
                width="800.0" height="600.0" locked="true"
                strokeWidth="0.0" autoSized="false">
                <fillColor>#000000</fillColor>
                <strokeColor>#404040</strokeColor>
                <textColor>#000000</textColor>
                <font>SansSerif-plain-14</font>
                <URIString>http://vue.tufts.edu/rdf/resource/5bad22c9c0a8010701377fc861ecfd2e</URIString>
                <titleStyle ID="3" label="Header"
                    created="1517590873963" x="335.5" y="172.5"
                    width="129.0" height="55.0" strokeWidth="0.0"
                    autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#FFFFFF</textColor>
                    <font>Gill Sans-plain-36</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/5bad22c9c0a8010701377fc878146a57</URIString>
                    <shape xsi:type="rectangle"/>
                </titleStyle>
                <textStyle ID="4" label="Slide Text"
                    created="1517590873964" x="346.5" y="281.5"
                    width="107.0" height="37.0" strokeWidth="0.0"
                    autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#FFFFFF</textColor>
                    <font>Gill Sans-plain-22</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/5bad22c9c0a8010701377fc8abc3b1f6</URIString>
                    <shape xsi:type="rectangle"/>
                </textStyle>
                <linkStyle ID="5" label="Links" created="1517590873966"
                    x="373.5" y="384.0" width="53.0" height="32.0"
                    strokeWidth="0.0" autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#B3BFE3</textColor>
                    <font>Gill Sans-plain-18</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/5bad22c9c0a8010701377fc89d1e247b</URIString>
                    <shape xsi:type="rectangle"/>
                </linkStyle>
            </masterSlide>
        </pathway>
    </PathwayList>
    <date>2018-02-02</date>
    <modelVersion>6</modelVersion>
    <saveLocation>C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps</saveLocation>
    <saveFile>C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\2_Kapitola II.vue</saveFile>
</LW-MAP>
